
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Contrai";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "MacGameStore Helper"; ObjectID = "56"; */
"56.title" = "MacGameStore Helper";

/* Class = "NSMenu"; title = "MacGameStore Helper"; ObjectID = "57"; */
"57.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "About MacGameStore Helper"; ObjectID = "58"; */
"58.title" = "Info su MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide MacGameStore Helper"; ObjectID = "134"; */
"134.title" = "Nascondi MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Quit MacGameStore Helper"; ObjectID = "136"; */
"136.title" = "Esci da MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Ridimensiona";

/* Class = "NSWindow"; title = "MacGameStore Helper"; ObjectID = "371"; */
"371.title" = "MacGameStore Helper";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Aiuto";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "MacGameStore Helper Help"; ObjectID = "492"; */
"492.title" = "Aiuto MacGameStore Helper";

/* Class = "NSTextFieldCell"; title = "Info Missing"; ObjectID = "545"; */
"545.title" = "Info mancanti";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "548"; */
"548.title" = "No, grazie";

/* Class = "NSButtonCell"; title = "Tell Me More!"; ObjectID = "550"; */
"550.title" = "Dimmi di più!";

/* Class = "NSWindow"; title = "Promo Window"; ObjectID = "553"; */
"553.title" = "Finestra promo";

/* Class = "NSButtonCell"; title = "Textured Button"; ObjectID = "598"; */
"598.title" = "Pulsante strutturato";

/* Class = "NSTextFieldCell"; title = "Disable Notifications"; ObjectID = "605"; */
"605.title" = "Disabilita notifiche";

"kJT-ZW-opU.title" = "Notizie dell'ultim'ora";
